[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/build/intermediates/res/merged/debug/mipmap-xxxhdpi/ic_launcher.png",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueMS/src/main/res/mipmap-xxxhdpi/ic_launcher.png"
    }
]